/* DSDIndexTextGenerator localize strings */

"NoIndexSelectedIndexText" = "No index selected to generate text field from";

"DefaultSeparator" = ",";
"DefaultPageNumberSeparator" = ",";
"DefaultMainMarkerPrefix" = "•";
"DefaultMainMarkerPostfix" = "";